body {
    font-family: Century Gothic, Arial, Helvetica, sans-serif;
    font-size: 13px;
    background-color: #000;
    background-image: url('http://www.bellahair.com.au/images/swsag_wide/bg.gif');
    background-repeat: repeat-x;
    background-position: 0% 34%;
    background-attachment: fixed;
    margin: 43px auto;
}
.hidefull {
    display: none;
}
.hidemobile {
    display: inline;
}
[class*='bit-'] {
    float: left;
    padding: 0.3em;
}
.bit-40 {
    width: 40%;
}
.bit-60 {
    width: 60%;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #c25c72;
    text-decoration: none;
}
#sb_overbox {
    width: 100%;
    max-width: 936px;
    margin: 0 auto;
    background: #fff;
    border: 5px solid #c25c72;
    padding: 2px;
}
.mainwrap {
    width: 100% !important;
    min-height: 500px;
}
header {
    background-image: url('http://www.bellahair.com.au/images/swsag_wide/a4.gif');
    margin: 0px !important;
}
header .viewcartbox {
    position: absolute;
    right: 20px !important;
    top: 35px !important;
}
.sb_hpages {
    background: #c25c72;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
}
.sb_hpages a:active,
.sb_hpages a:link,
.sb_hpages a:visited {
    color: #000 !important;
}
.sb_hpages a:hover {
    color: #fff !important;
}
.footer {
    height: 40px;
    background-image: url('http://www.bellahair.com.au/images/swsag_wide/a4.gif');
}
.copy,
.copy a:link,
.copy a:active,
.copy a:visited {
    color: #c25c72;
    font-size: 9pt !important;
}
.copy a:hover {
    color: #FFF;
}
.smfont {
    font-size: 9pt !important;
}
@media screen and (max-width: 1050px) {
body {
    margin: 0px auto;
}
}
@media screen and (max-width: 800px) {
    .hidefull {
        display: block;
    }
    .hidemobile {
        display: none;
    }
    .bit-40 {
        width: 100%;
    }
    .bit-60 {
        width: 100%;
    }
    ul.mobile-menu {
        display: inline;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
        background-color: #c25c72 !important;
    }
    ul.mobile-menu li {
        display: inline-block;
        zoom: 1;
        *display: inline;
        width: 22%;
        text-align: center;
        cursor: pointer;
        height: 2.5em;
        line-height: 2.5em;
        vertical-align: middle;
        padding: 0;
        margin: 0;
        color: #000 !important;
        font-size: 10pt !important;
    }
    ul.mobile-menu li,
    ul.mobile-menu a,
    ul.mobile-menu a:hover {
        color: #000 !important;
        font-size: 10pt !important;
    }
    ul.mobile-menu li:hover {
        color: #FFF !important;
        background-color: #000 !important;
        font-size: 10pt !important;
    }
    ul.mobile-menu li:hover a:hover {
        color: #FFF !important;
        font-size: 10pt !important;
    }
    nav.sb_hlinks ul li {
        background-color: #c25c72 !important;
        border-top: 1px solid #FFF !important;
        border-bottom: none !important;
        border-right: none !important;
        border-left: none !important;
        color: #000 !important;
    }
    nav.sb_hlinks ul li a {
        color: #000 !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        line-height: 12pt;
    }
    nav.sb_hlinks ul li a:hover {
        color: #FFF !important;
    }
    .spacer {
        height: 37px;
    }
}